.panel-heading {
    display: inline-block;
    width: 100%;

    > .btn-group {
        vertical-align: sub;
    }
}

.panel-body {
    padding-right: 25px;
    padding-left: 25px;
}

carousel {
    display: block;
}

carousel, accordion {
    .lead {
        font-size: inherit;
    }
}
